###--- >>> `mosaicplot' <<<----- Mosaic Plots

	## alias	 help(mosaicplot)
	## alias	 help(mosaicplot.default)
	## alias	 help(mosaicplot.formula)

##___ Examples ___:

data(Titanic)
mosaicplot(Titanic, main = "Survival on the Titanic", color = TRUE)

## Formula interface: visualize crosstabulation of numbers of gears and
## carburettors in Motor Trend car data.
data(mtcars)
mosaicplot(~ gear + carb, data = mtcars, color = TRUE)

## Keywords: 'hplot'.


